ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 3.0

ARMA 3.0 マニュアル

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

OSA-2012-71
 
 
1 サマリ
 
 
対象システム
ARMA3.0
パッケージ
libproxy
概要
リモートからの任意のコード実行の可能性
危険度
2
 
 
 
2 詳細
 
 プロクシ管理ライブラリの libproxy にセキュリティ脆弱性が指摘されています。これは細工されたプロクシの自動設定(proxy.pac)を、libproxy を使用したアプリケーションが処理した場合に任意のコードを実行させられてしまう可能性があるという問題です。
 アップデートの詳細については下記の情報を参照してください。
 
[DSA 2571-1] libproxy security update
 
 
 アップデート後の libproxy のバージョンは 0.2.3-3o101 に上がります。
 
 
3 対処方法
 
 root になり下記のようにアップデートをおこなってください。
 
 
# apt-get update
# apt-get install libproxy0
 

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp